
.text-center{text-align:center;}
.text-right{text-align:right;}
.text-left{text-left;}
.elementor-8 .elementor-element.elementor-element-a23d49c{margin-top:5%;}
.link_1{
	display: inline-block;
    line-height: 1;
    background-color: #095C65;
    font-size: 15px;
    padding: 12px 24px;
    border-radius: 3px;
    color: #fff!important;
    fill: #fff;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    text-decoration:none!important;
    background:;
}
.link_1:hover{
	color:#fff;
	background-color: #095C6599;
}
.div-between{padding-top:30px;padding-bottom:30px;}
.div-between-20{padding-top:20px;padding-bottom:20px;}
.investorboxinfo{max-width:900px;margin:auto;}
.investorboxinfo p{
	color:#57adb0;
/* 	padding-top:10px; */
    font-weight: 600;
    margin:0;
}
@media (max-width: 1000px){
/* 	.investorboxinfo{max-width:1000px;margin:auto;} */
	.investorboxinfo--{width: 50%;}
}
.stockinfo{
			width: 100%;
		/*     max-width: 500px; */
		    margin-right: auto;
		 } 
		.stockinfo td ,.stockinfo th{font-size:18px;}
		.stockinfo th span{font-size:40px;font-weight:500;padding-right:10px;}
		.stockinfo td span{font-weight:500;}
		.stockinfo td, .stockinfo th{padding:10px 0;text-align:left;font-weight:500;}
		.mainPrice{text-align:center !important;}
		.mainPrice h2{
			background: rgba(140,198,63, 0.5);
			padding:10px;
			font-size: 24px;
		    
		    }
		  .big{font-size: 24px;text-align:right !important;}
		.stock-box1 p{margin:0;}
		.border-1px-solid{border-top:1px solid #c5c5c5;border-bottom:1px solid #c5c5c5;padding-top:20px;padding-bottom:20x;}
		.bigstickbox{padding:10px 0;}
		.bigstickbox h3{font-size:38px;margin:0;line-height: 0.8;}
		.sq-color p{
    		font-family: "Montserrat", Sans-serif;
            font-weight: bold;
            line-height: 1;
            font-size: 16px;
            padding:10px 0;
        }
		.sq-color span{
		  color:#0774bb;
		}
		@media (max-width: 576px){
		.mobilestockview{
/* 		  max-width:400px; */
		  margin:auto;
		}
		.sq-color{width:50%;}
		}
		#cinfo_title{
		  background: transparent;
          padding: 0 15px;
		}
	
	.title-top{margin:20px 0; color:#454545;font-family: "Montserrat", Sans-serif;font-size:32px;}
    .title-top-line{  border-top :1px solid #095c65;width:100%; max-width:115px;margin:auto;}
    .title-left-line{border-left :1px solid #095c65;padding:0 20px}
    .contactTable {width:100%;background:transparent!important;}
    .contactTable p{font-size:16px;margin: 0;}
    .contactTable tr{background:transparent!important;border:none;}
    .contactTable td{
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    vertical-align: top;
    background: transparent!important;
    border: none;
    padding-top: 0;

    }
    .addressiCon{max-width:30px;margin:auto;}
    .addresssectionContent{margin:auto;}
    .addresssectionContent h1{color:white;font-size:25px;}
    .emailContent{max-width:600px;margin:auto;}
    a{text-decoration:none!important}